Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0600

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Novotechnik LWG-0450
Бренд:
Novotechnik
Артикул:
LWG-0450 (26118)
Наименование:

Датчики положения Novotechnik LWG-0450

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik TLH-0225
Бренд:
Novotechnik
Артикул:
TLH-0225 (25309)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0225

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:

Датчики положения Novotechnik LWG-0300

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0325

Подробнее

Другие товары из категории Энкодеры

Абсолютный энкодер Lika ASC58 CB
Бренд:
Lika Electronic s.r.l.
Артикул:
ASC58 CB
Наименование:

Абсолютный энкодер Lika ASC58 CB

Подробнее
Бренд:
Eltra
Серия:
Серия EA58F PROFIBUS
Наименование:

Инкрементальный энкодер Eltra EA58F PROFIBUS

Подробнее
Инкрементальный поворотный энкодер Hohner 24
Бренд:
Hohner Elektrotechnik
Серия:
Серия 24
Наименование:

Инкрементальный поворотный энкодер Hohner 24

Подробнее
Инкрементальные энкодеры вала Elcis I03 90A
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 90A
Наименование:

Инкрементальные энкодеры вала Elcis I03 90A прочные

Подробнее
Инкрементальные энкодеры Kübler 2400 / 2420
Бренд:
Kübler
Серия:
2400 / 2420
Наименование:

Инкрементальные энкодеры Kübler 2400 / 2420

Подробнее
Абсолютный энкодер Lika EM58S MB
Бренд:
Lika Electronic s.r.l.
Артикул:
EM58S MB
Наименование:

Абсолютный энкодер Lika EM58S MB

Подробнее
Инкрементальные энкодеры вала Elcis I05 149C
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 149C
Наименование:

Инкрементальные энкодеры вала Elcis I05 149C для моторов

Подробнее
Инкрементальный энкодер Eltra ER38F500Z5/28P10X3PA
Бренд:
Eltra
Серия:
Серия ER38F
Наименование:

Инкрементальный энкодер Eltra ER38F

Подробнее
Бренд:
Eltra
Артикул:
EMA 36 F/G
Наименование:

Абсолютные магнитные энкодеры Eltra EMA 36 F/G

Подробнее
Энкодер с полым валом Eltra EA 58 63 F/G
Бренд:
Eltra
Артикул:
EA 58-63 F/G
Наименование:

Энкодер с полым валом Eltra EA 58-63 F/G

Подробнее
Энкодер с полым валом Eltra EAX 80
Бренд:
Eltra
Артикул:
EAX 80 A/D
Наименование:

Энкодер с полым валом Eltra EAX 80

Подробнее
Магнитные абсолютные энкодеры Elcis M03 M341Q
Бренд:
Elcis Encoder S.r.l.
Артикул:
M03 M341Q
Наименование:

Магнитные абсолютные энкодеры Elcis M03 M341Q

Подробнее
Инкрементальный энкодер Hohner BS
Бренд:
Hohner Elektrotechnik
Артикул:
BS-167W/2000
Наименование:

Инкрементальный энкодер Hohner BS

Подробнее
Абсолютный энкодер Hengstler ACURO AD34
Бренд:
Hengstler
Серия:
ACURO AD34
Наименование:

Абсолютный энкодер Hengstler ACURO AD34

Подробнее
Инкрементальные энкодеры вала Elcis I09 59EZ
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 59EZ
Наименование:

Инкрементальные энкодеры вала Elcis I09 59EZ недорогие

Подробнее
Инкрементальные энкодеры вала Elcis I04 92CD
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 92CD
Наименование:

Инкрементальные энкодеры вала Elcis I04 92CD с высоким разрешением

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст